*** This bug is a security vulnerability ***

You have been subscribed to a public security bug by Eduardo Barretto 
(ebarretto):

Zutty in jammy and kinetic is vulnerable to CVE-2022-41138:

https://nvd.nist.gov/vuln/detail/CVE-2022-41138
https://bugs.gentoo.org/show_bug.cgi?id=868495

** Affects: zutty (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: community-security
-- 
CVE-2022-41138: Unreleased in zutty
https://bugs.launchpad.net/bugs/2000848
You received this bug notification because you are a member of Ubuntu Bugs, 
which is subscribed to the bug report.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to